Subject: [GIT PULL 4/4] Broadcom devicetree-arm64 changes for 4.9

From: [email-masked] (Arnd Bergmann)
Date: Wed, 14 Sep 2016 23:45:39 +0200

On Wednesday, September 14, 2016 10:07:48 AM CEST Florian Fainelli wrote:
> On 09/14/2016 08:20 AM, Arnd Bergmann wrote:
> > On Tuesday, September 6, 2016 6:59:18 PM CEST Florian Fainelli wrote:
> >> This pull request contains Broadcom ARM64-based SoC Device Tree changes for
> >> v4.9, please pull the folllowing:
> >>
> >> - Dhanajay adds the PWM Device Tree nodes to the Northstar 2 DTS files
> >>
> > 
> > Pulled into next/dt64, thanks!
> > 
> > I did the pull requests for next/dt yesterday but evidently missed yours.
> > Don't worry about it, I've already looked at it and it's fine. We'll
> > pick it up in the next few days along with your other two pull requests.
> 
> (plaintext this time)
> 
> No worries, would you need me to change anything in the submission
> process to help? Out of curiosity do you have a patchwork or other patch
> tracking tool at arm at kernel.org?

No, you did everything just right, I was just not paying attention
at the right moment when going through my folder.

We don't use patchwork or anything like that, just filtering on
the inbox. Usually Olof and I both go through the lists separately
to make sure that the other one hasn't missed stuff.

	Arnd